<?xml version="1.0" encoding="gb2312"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
xmlns:rs="urn:schemas-microsoft-com:rowset"
xmlns:z="#RowsetSchema"> 
	<!--
	Copyright (C) 2004,2005 LaoMiao. All rights reserved.
	Web: http://www.shuijingjing.com/
	Email: laomiao@shuijingjing.com
	-->
	<xsl:output method="html" indent="yes" version="4.0"/>
	<xsl:variable name="TableTop"><![CDATA[<tr><td class="tablebody1" align="center"><table width="562" border="0" cellspacing="0" cellpadding="0"><tr height="20">]]></xsl:variable>
	<xsl:variable name="TableMiddle"><![CDATA[<td width="2"></td>]]></xsl:variable>
	<xsl:variable name="TableBottom"><![CDATA[</tr></table></td></tr>]]></xsl:variable>
	<xsl:variable name="BigItem"><![CDATA[</tr><tr height="20">]]></xsl:variable>
	<xsl:variable name="BiggestItem"><![CDATA[</td></tr><tr height="45"><td class="tablebody2" align="center">]]></xsl:variable>
	<xsl:variable name="PhotoPrice"><xsl:choose><xsl:when test="/Plus_Avatar/CurrentUserInfo/@MyVip != '1'"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@NormalPhotoPrice"/></xsl:when><xsl:otherwise><xsl:value-of select="/Plus_Avatar/AvatarInfo/@VIPPhotoPrice"/></xsl:otherwise></xsl:choose></xsl:variable>
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="/">
		<style type="text/css">
		TD {font-size:12px;line-height:15px;}
		</style>
		<script type="text/javascript" language="javascript">
			if(parent.location != self.location) parent.document.getElementById('AvatarFrame').height=<xsl:value-of select="/Plus_Avatar/CurrentInfo/@FrameHeight"/>;
			if(parent.location != self.location) parent.document.getElementById('MyMoneySpan').innerText='<xsl:value-of select="/Plus_Avatar/CurrentUserInfo/@MyMoney"/>';
			if(parent.location != self.location) parent.document.SearchURL = '<xsl:value-of select="/Plus_Avatar/CurrentSearchInfo/@SearchURL"/>';
			if(parent.location != self.location) parent.document.CurShopID = '<xsl:value-of select="/Plus_Avatar/CurrentInfo/@CurShopID"/>';
			<xsl:choose>
			<xsl:when test="/Plus_Avatar/CurrentInfo/@CurShopID = '800'">if(parent.location != self.location) parent.document.getElementById('ClearFavorite').style.display='inline';</xsl:when>
			<xsl:otherwise>if(parent.location != self.location) parent.document.getElementById('ClearFavorite').style.display='none';</xsl:otherwise>
			</xsl:choose>
			<xsl:choose>
			<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID != '0' and /Plus_Avatar/CurrentInfo/@CurTypeID != '96'">if(parent.location != self.location) parent.document.getElementById('SearchTable').style.display='inline';</xsl:when>
			<xsl:otherwise>if(parent.location != self.location) parent.document.getElementById('SearchTable').style.display='none';</xsl:otherwise>
			</xsl:choose>
			<xsl:choose>
			<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '95'">if(parent.location != self.location) parent.document.CurSeqNo = <xsl:value-of select="floor(/Plus_Avatar/CurrentInfo/@CurTypeID div 100)"/>;</xsl:when>
			<xsl:otherwise>
			<xsl:for-each select="/Plus_Avatar/AvatarTypeList/AvatarType"><xsl:if test="@TypeName != '' and (/Plus_Avatar/CurrentInfo/@CurTypeID) = @TypeID">if(parent.location != self.location) parent.document.CurSeqNo = <xsl:value-of select="position()"/>;</xsl:if></xsl:for-each>
			</xsl:otherwise>
			</xsl:choose>
			MouseLeave();
			if(parent.location != self.location) parent.document.getElementById("MenuRow").parentElement.parentElement.onmouseleave=MouseLeave;
			<xsl:choose>
			<xsl:when test="/Plus_Avatar/CurrentUserInfo/@MyUserID='0'">
			if(parent.location != self.location) {
				if(parent.isLoaded == 1) 
					parent.document.getElementById('AvatarShow').InitDressList(getCookie("MyAvatarRec_<xsl:value-of select="/Plus_Avatar/CurrentInfo/@CurMySex"/>_<xsl:value-of select="/Plus_Avatar/CurrentUserInfo/@MyUserID"/>"));
				else
					setTimeout("if(parent.isLoaded == 1) parent.document.getElementById('AvatarShow').InitDressList(getCookie('MyAvatarRec_{/Plus_Avatar/CurrentInfo/@CurMySex}_{/Plus_Avatar/CurrentUserInfo/@MyUserID}'));", 2000);
			}
			</xsl:when>
			<xsl:otherwise>
			if(parent.location != self.location) {
				if(parent.isLoaded == 1)
					parent.document.getElementById('AvatarShow').InitDressList(getCookie("MyAvatarRec_<xsl:value-of select="/Plus_Avatar/CurrentUserInfo/@MyUserID"/>"));
				else		
					setTimeout("if(parent.isLoaded == 1) parent.document.getElementById('AvatarShow').InitDressList(getCookie('MyAvatarRec_{/Plus_Avatar/CurrentUserInfo/@MyUserID}'));", 2000);
			}
			</xsl:otherwise>
			</xsl:choose>
			function MouseLeave() {
				if(parent.location != self.location) parent.ShowSubMenu('<xsl:value-of select="/Plus_Avatar/CurrentInfo/@CurSubTypeIDList"/>','<xsl:value-of select="/Plus_Avatar/CurrentInfo/@CurSubTypeNameList"/>','<xsl:value-of select="/Plus_Avatar/CurrentInfo/@CurMySex"/>','<xsl:value-of select="/Plus_Avatar/CurrentInfo/@CurSex"/>');
			}
			function ConfirmBuy(ItemID, FromUser, ItemClassName) {
				if(confirm('您确定立即购买这个二手' + ItemClassName + '吗？')) {
					document.getElementById('form1_' + ItemID).fromuser.value=FromUser;
					PlusOpen('about:blank',500,400);
					document.getElementById('form1_' + ItemID).submit();
					return true;
				}
				return false;
			}
			function getCookie(name) {
			  var search,offset,end;
			  var cookies = document.cookie;
			  
				if(!cookies || cookies == "") return "";
			  search = name + "=";
			  offset = cookies.indexOf(search);
			  if (offset != -1) {
			    offset += search.length ;
			    end = cookies.indexOf(";", offset) ;
			    if (end == -1) end = cookies.length;
			    return unescape(cookies.substring(offset, end));
			  } else return "";
			}
		</script>
		<table border="0" cellspacing="1" cellpadding="0" class="tableborder1" style="width:570" align="center">
			<tr height="20">
				<th><xsl:choose>
				<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '95'">搜索[<font color="red"><xsl:value-of select="/Plus_Avatar/CurrentSearchInfo/@SearchStr"/></font>]<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>（性别<font color="red"><xsl:value-of select="/Plus_Avatar/CurrentSearchInfo/@SearchGender"/></font>，价格<font color="red"><xsl:value-of select="/Plus_Avatar/CurrentSearchInfo/@SearchPrice"/></font>，有效期<font color="red"><xsl:value-of select="/Plus_Avatar/CurrentSearchInfo/@SearchPeriod"/></font>，限购者<font color="red"><xsl:value-of select="/Plus_Avatar/CurrentSearchInfo/@SearchFlag"/></font>）<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>结果：共<font color="red"><xsl:value-of select="/Plus_Avatar/CurrentInfo/@TotalRec"/></font>条</xsl:when>
				<xsl:otherwise>
				<xsl:value-of select="/Plus_Avatar/CurrentInfo/@CurTypeName"/><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>-<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><xsl:value-of select="/Plus_Avatar/CurrentInfo/@CurSubTypeName"/>
				<xsl:if test="/Plus_Avatar/CurrentInfo/@CurTypeID != '0'">
				<xsl:choose>
				<xsl:when test="/Plus_Avatar/CurrentInfo/@CurSex = '0'">
				<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>(<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><a href="?mysex={/Plus_Avatar/CurrentInfo/@CurMySex}&amp;shopid={/Plus_Avatar/CurrentInfo/@CurShopID}&amp;sex=1">男</a><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><font color="red">女</font><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><a href="?mysex={/Plus_Avatar/CurrentInfo/@CurMySex}&amp;shopid={/Plus_Avatar/CurrentInfo/@CurShopID}&amp;sex=2">全部</a><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>)
				</xsl:when>
				<xsl:when test="/Plus_Avatar/CurrentInfo/@CurSex = '1'">
				<xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>(<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><font color="red">男</font><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><a href="?mysex={/Plus_Avatar/CurrentInfo/@CurMySex}&amp;shopid={/Plus_Avatar/CurrentInfo/@CurShopID}&amp;sex=0">女</a><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><a href="?mysex={/Plus_Avatar/CurrentInfo/@CurMySex}&amp;shopid={/Plus_Avatar/CurrentInfo/@CurShopID}&amp;sex=2">全部</a><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>)
				</xsl:when>
				<xsl:otherwise>
				<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>(<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><a href="?mysex={/Plus_Avatar/CurrentInfo/@CurMySex}&amp;shopid={/Plus_Avatar/CurrentInfo/@CurShopID}&amp;sex=1">男</a><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><a href="?mysex={/Plus_Avatar/CurrentInfo/@CurMySex}&amp;shopid={/Plus_Avatar/CurrentInfo/@CurShopID}&amp;sex=0">女</a><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><font color="red">全部</font><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>)
				</xsl:otherwise>
				</xsl:choose>
				</xsl:if>
				</xsl:otherwise>
				</xsl:choose>
				</th>
			</tr>
			<xsl:for-each select="/Plus_Avatar/AvatarItemList/Item">
				<xsl:variable name="ItemClassName">
				<xsl:choose>
				<xsl:when test="@ItemClass = '6'">道具</xsl:when>
				<xsl:otherwise>商品</xsl:otherwise>
				</xsl:choose>
				</xsl:variable>
				<xsl:if test="position() mod 2=1"><xsl:value-of select="$TableTop" disable-output-escaping="yes"/></xsl:if>
				<xsl:if test="position() mod 2=0"><xsl:value-of select="$TableMiddle" disable-output-escaping="yes"/></xsl:if>
				<td width="280">
					<xsl:choose>
					<xsl:when test="@ItemID != ''">
						<table width="280" border="0" cellspacing="1" cellpadding="0">
							<tr height="20">
								<td class="tablebody2" align="center">
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurIsBig = '0'"><xsl:attribute name="rowspan">5</xsl:attribute><xsl:attribute name="width"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@SampleWidth + 10"/></xsl:attribute><xsl:attribute name="height"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@SampleHeight + 10"/></xsl:attribute></xsl:when>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurIsBig = '1'"><xsl:attribute name="rowspan">7</xsl:attribute><xsl:attribute name="width"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@BigSampleWidth + 10"/></xsl:attribute><xsl:attribute name="height"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@BigSampleHeight + 10"/></xsl:attribute></xsl:when>
									<xsl:otherwise><xsl:attribute name="rowspan">9</xsl:attribute><xsl:attribute name="width"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@AvatarWidth + 10"/></xsl:attribute><xsl:attribute name="height"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@AvatarHeight + 4"/></xsl:attribute></xsl:otherwise>
									</xsl:choose>
									<img oncontextmenu="return false" style="cursor:pointer" border="1" onclick="if(parent.location != self.location) parent.document.getElementById('AvatarShow').clickDress(1)">
										<xsl:choose>
										<xsl:when test="/Plus_Avatar/AvatarInfo/@LocalPic = '0'">
											<xsl:attribute name="src"><xsl:value-of select="concat(/Plus_Avatar/AvatarInfo/@PicPath,@ItemNo,'/00/00/')"/></xsl:attribute>
										</xsl:when>
										<xsl:otherwise>
											<xsl:attribute name="src"><xsl:value-of select="concat(/Plus_Avatar/AvatarInfo/@PicPath,'0/',@ItemNo,'.GIF')"/></xsl:attribute>
										</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
										<xsl:when test="/Plus_Avatar/CurrentInfo/@CurShopID = '600'">
										<xsl:attribute name="alt">过期<xsl:value-of select="$ItemClassName"/>不能使用</xsl:attribute>
										</xsl:when>
										<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '96' or /Plus_Avatar/CurrentInfo/@CurShopID = '500'">
										<xsl:attribute name="alt">二手<xsl:value-of select="$ItemClassName"/>不能试用</xsl:attribute>
										</xsl:when>
										<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID != '0' and @isHas = '1'">
										<xsl:attribute name="alt">已有<xsl:value-of select="$ItemClassName"/>不能在商店试用</xsl:attribute>
										</xsl:when>
										<xsl:otherwise>
										<xsl:attribute name="alt">点击鼠标左键试用</xsl:attribute>
										<xsl:attribute name="itemgender"><xsl:value-of select="@ItemSex"/></xsl:attribute>
										<xsl:attribute name="itemno"><xsl:value-of select="@ItemNo"/></xsl:attribute>
										<xsl:attribute name="layerno"><xsl:value-of select="@ItemLayer"/></xsl:attribute>
										</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
										<xsl:when test="/Plus_Avatar/CurrentInfo/@CurIsBig = '0'">
										<xsl:attribute name="width"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@SampleWidth"/></xsl:attribute>
										<xsl:attribute name="height"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@SampleHeight"/></xsl:attribute>
										</xsl:when>
										<xsl:when test="/Plus_Avatar/CurrentInfo/@CurIsBig = '1'">
										<xsl:attribute name="width"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@BigSampleWidth"/></xsl:attribute>
										<xsl:attribute name="height"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@BigSampleHeight"/></xsl:attribute>
										</xsl:when>
										<xsl:otherwise>
										<xsl:attribute name="width"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@AvatarWidth"/></xsl:attribute>
										<xsl:attribute name="height"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@AvatarHeight"/></xsl:attribute>
										</xsl:otherwise>
										</xsl:choose>
									</img>
								</td>
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><b><xsl:value-of select="@ItemName"/>(<xsl:choose><xsl:when test="@ItemSex = '1'">男</xsl:when><xsl:when test="@ItemSex = '0'">女</xsl:when><xsl:otherwise>不限</xsl:otherwise></xsl:choose>)</b></td>
							</tr>
							<tr height="20">
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '0'">
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurShopID = '500'">出售价格：</xsl:when>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurShopID = '800'">标准价格：</xsl:when>
									<xsl:otherwise>购买价格：</xsl:otherwise>
									</xsl:choose>
									</xsl:when>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '96'">商店价格：</xsl:when>
									<xsl:otherwise>标准价格：</xsl:otherwise>
									</xsl:choose>
									<xsl:call-template name="ShowPrice"><xsl:with-param name="ItemPrice" select="@ItemInfo1"/></xsl:call-template>
								</td>
							</tr>
							<tr height="20">
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '0'">
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurShopID = '500'">成本价格：</xsl:when>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurShopID = '800'">VIP 价格：</xsl:when>
									<xsl:otherwise>当前价格：</xsl:otherwise>
									</xsl:choose>
									</xsl:when>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '96'">二手价格：</xsl:when>
									<xsl:otherwise>VIP 价格：</xsl:otherwise>
									</xsl:choose>
									<xsl:call-template name="ShowPrice"><xsl:with-param name="ItemPrice" select="@ItemInfo2"/></xsl:call-template>
								</td>
							</tr>
							<tr height="20">
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '96'">新品期限：</xsl:when>
									<xsl:otherwise>有效期限：</xsl:otherwise>
									</xsl:choose>
									<xsl:call-template name="ShowPeriod"><xsl:with-param name="ItemPeriod" select="@ItemInfo3"/><xsl:with-param name="ItemClass" select="@ItemClass"/></xsl:call-template>
								</td>
							</tr>
							<tr height="20">
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '0' and /Plus_Avatar/CurrentInfo/@CurShopID != '800'">拥有日期：<xsl:value-of select="@ItemInfo4"/></xsl:when>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '96'">二手期限：<xsl:call-template name="ShowPeriod"><xsl:with-param name="ItemPeriod" select="@ItemInfo4"/><xsl:with-param name="ItemClass" select="@ItemClass"/></xsl:call-template></xsl:when>
									<xsl:otherwise>当前库存：<xsl:call-template name="ShowQuantity"><xsl:with-param name="ItemQuantity" select="@ItemInfo4"/></xsl:call-template></xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
							<tr height="20">
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '0' and /Plus_Avatar/CurrentInfo/@CurShopID != '800'"><xsl:call-template name="ShowFromUser"><xsl:with-param name="ItemFromUser" select="@ItemInfo5"/><xsl:with-param name="URLEncode" select="@URLEncode"/></xsl:call-template></xsl:when>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '96'"><font color="blue">二手<xsl:value-of select="$ItemClassName"/></font></xsl:when>
									<xsl:otherwise>限购属性：<xsl:call-template name="ShowVIP"><xsl:with-param name="ItemVIP" select="@ItemInfo5"/></xsl:call-template></xsl:otherwise>
									</xsl:choose>
								</td>
							<xsl:if test="/Plus_Avatar/CurrentInfo/@CurIsBig != '0'"><xsl:value-of select="$BigItem" disable-output-escaping="yes"/></xsl:if>
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '0' and /Plus_Avatar/CurrentInfo/@CurShopID != '800'">翻新日期：<xsl:call-template name="ShowFixDate"><xsl:with-param name="ItemFixDate" select="@ItemInfo6"/></xsl:call-template></xsl:when>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '96'">出售来源：<xsl:call-template name="ShowFromUser"><xsl:with-param name="ItemFromUser" select="@ItemInfo6"/><xsl:with-param name="URLEncode" select="@URLEncode"/></xsl:call-template></xsl:when>
									<xsl:otherwise>限购等级：<xsl:call-template name="ShowFlag"><xsl:with-param name="ItemFlag" select="@ItemInfo6"/></xsl:call-template></xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
							<xsl:choose>
							<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '96'">
								<form id="form1_{@ItemID}" action="Plus_Avatar_buy.asp" method="get" target="PlusOpen">
									<input type="hidden" name="itemid" value="{@ItemID}"/>
									<input type="hidden" name="fromuser" value=""/>
								</form>
								<form id="form2_{@ItemID}" action="Plus_Avatar_send.asp" method="get" target="PlusOpen">
									<input type="hidden" name="itemid" value="{@ItemID}"/>
									<input type="hidden" name="myself" value="0"/>
									<input type="hidden" name="fromuser" value=""/>
								</form>
							</xsl:when>
							<xsl:otherwise>
								<form id="form1_{@ItemNo}" action="Plus_Avatar_buy.asp" method="get" target="PlusOpen">
									<input type="hidden" name="itemid" value="{@ItemNo}"/>
									<input type="hidden" name="fromuser" value=""/>
								</form>
								<form id="form2_{@ItemNo}" action="Plus_Avatar_send.asp" method="get" target="PlusOpen">
									<input type="hidden" name="itemid" value="{@ItemNo}"/>
									<input type="hidden" name="myself" value="0"/>
									<input type="hidden" name="fromuser" value=""/>
								</form>
							</xsl:otherwise>
							</xsl:choose>
							<form id="form3_{@ItemNo}" action="Plus_Avatar_fix.asp" method="get" target="PlusOpen">
								<input type="hidden" name="itemid" value="{@ItemNo}"/>
							</form>
							<form id="form4_{@ItemNo}" action="Plus_Avatar_sales.asp" method="get" target="PlusOpen">
								<input type="hidden" name="itemid" value="{@ItemNo}"/>
								<input type="hidden" name="stopsale" value="0"/>
							</form>
							<tr><xsl:attribute name="height"><xsl:choose><xsl:when test="/Plus_Avatar/CurrentInfo/@CurIsBig = '2'">45</xsl:when><xsl:otherwise>30</xsl:otherwise></xsl:choose></xsl:attribute>
								<td class="tablebody2" align="center" colspan="2">
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '0' and /Plus_Avatar/CurrentInfo/@CurShopID != '800'">
										<xsl:choose>
										<xsl:when test="@ItemInfo3 != '0'">
											<input type="button" title="翻新" onclick="PlusOpen('about:blank',500,400);document.getElementById('form3_{@ItemNo}').submit();" value="翻新"/>
										</xsl:when>
										<xsl:otherwise>
											<input type="button" title="永远有效的{$ItemClassName}无须翻新！" disabled="true" value="翻新"/>
										</xsl:otherwise>
										</xsl:choose>
										<xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
										<xsl:choose>
										<xsl:when test="contains(concat('|',/Plus_Avatar/CurrentUserInfo/@MyAvatar),concat('|',@ItemNo,'.'))">
											<input type="button" title="正在使用的{$ItemClassName}不能赠送！" disabled="true" value="赠送"/>
											<xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
											<input type="button" title="正在使用的{$ItemClassName}不能出售！" disabled="true" value="出售"/>
										</xsl:when>
										<xsl:otherwise>
											<input type="button" title="赠送" onclick="document.getElementById('form2_{@ItemNo}').myself.value=1;PlusOpen('about:blank',500,400);document.getElementById('form2_{@ItemNo}').submit();" value="赠送"/>
											<xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
											<xsl:choose>
											<xsl:when test="/Plus_Avatar/CurrentInfo/@CurShopID = '500'">
												<input type="button" title="停售" onclick="document.getElementById('form4_{@ItemNo}').stopsale.value=1;PlusOpen('about:blank',500,400);document.getElementById('form4_{@ItemNo}').submit();" value="停售"/>
											</xsl:when>
											<xsl:otherwise>
												<input type="button" title="出售" onclick="document.getElementById('form4_{@ItemNo}').stopsale.value=0;PlusOpen('about:blank',500,400);document.getElementById('form4_{@ItemNo}').submit();" value="出售"/>
											</xsl:otherwise>
											</xsl:choose>
										</xsl:otherwise>
										</xsl:choose>
										<xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
										<input type="button" title="已经拥有的{$ItemClassName}无需收藏" disabled="true" value="收藏"/>
									</xsl:when>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurTypeID = '96'">
										<input type="button" title="二手{$ItemClassName}不能试用！" disabled="true" value="试用"/>
										<xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
										<xsl:choose>
										<xsl:when test="@isSellByMyself = '1'">
											<input type="button" title="自己出售的{$ItemClassName}，自己不能购买！" disabled="true" value="购买"/>
										</xsl:when>
										<xsl:when test="@isHas != '1'">
											<input type="button" title="购买" onclick="return ConfirmBuy({@ItemID},'{@ItemInfo6}', '{$ItemClassName}')" value="购买"/>
										</xsl:when>
										<xsl:otherwise>
											<input type="button" title="这个{$ItemClassName}您已经有了，无须再次购买！" disabled="true" value="购买"/>
										</xsl:otherwise>
										</xsl:choose>
										<xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
										<xsl:choose>
										<xsl:when test="@isSellByMyself = '1'">
											<input type="button" title="这是您自己出售的{$ItemClassName}，如需赠送请先取消出售！" disabled="true" value="赠送"/>
										</xsl:when>
										<xsl:otherwise>
											<input type="button" title="赠送" onclick="document.getElementById('form2_{@ItemID}').myself.value=0;document.getElementById('form2_{@ItemID}').fromuser.value='{@ItemInfo6}';PlusOpen('about:blank',500,400);document.getElementById('form2_{@ItemID}').submit();" value="赠送"/>
										</xsl:otherwise>
										</xsl:choose>
										<xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
										<xsl:choose>
										<xsl:when test="@hasFavorite = '1'">
											<input type="button" title="该{$ItemClassName}已在收藏夹中不能再次收藏" disabled="true" value="收藏"/>
										</xsl:when>
										<xsl:otherwise>
											<xsl:choose>
											<xsl:when test="@isHas != '1'">
												<input type="button" title="收藏" onclick="PlusOpen('Plus_Avatar_Favorite.asp?action=add&amp;itemid={@ItemNo}',500,400)" value="收藏"/>
											</xsl:when>
											<xsl:otherwise>
												<input type="button" title="已经拥有的{$ItemClassName}无需收藏" disabled="true" value="收藏"/>
											</xsl:otherwise>
											</xsl:choose>
										</xsl:otherwise>
										</xsl:choose>
									</xsl:when>
									<xsl:otherwise>
										<xsl:choose>
										<xsl:when test="@isHas != '1'">
											<input type="button" title="试用" itemgender="{@ItemSex}" itemno="{@ItemNo}" layerno="{@ItemLayer}" onclick="if(parent.location != self.location) parent.document.getElementById('AvatarShow').clickDress(1)" value="试用"/>
										</xsl:when>
										<xsl:otherwise>
											<input type="button" title="这个{$ItemClassName}您已经有了，请到“我的物品”中试用！" disabled="true" value="试用"/>
										</xsl:otherwise>
										</xsl:choose>
										<xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
										<xsl:choose>
										<xsl:when test="@isHas != '1'">
											<input type="button" title="购买" onclick="document.getElementById('form1_{@ItemNo}').fromuser.value='';PlusOpen('about:blank',500,400);document.getElementById('form1_{@ItemNo}').submit();" value="购买"/>
										</xsl:when>
										<xsl:otherwise>
											<input type="button" title="这个{$ItemClassName}您已经有了，无须再次购买！" disabled="true" value="购买"/>
										</xsl:otherwise>
										</xsl:choose>
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurIsBig != '2'"><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text></xsl:when>
									<xsl:otherwise><xsl:value-of select="$BiggestItem" disable-output-escaping="yes"/></xsl:otherwise>
									</xsl:choose>
										<input type="button" title="赠送" onclick="document.getElementById('form2_{@ItemNo}').myself.value=0;document.getElementById('form2_{@ItemNo}').fromuser.value='';PlusOpen('about:blank',500,400);document.getElementById('form2_{@ItemNo}').submit();" value="赠送"/>
										<xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
										<xsl:choose>
										<xsl:when test="@hasFavorite = '1'">
											<input type="button" title="该{$ItemClassName}已在收藏夹中不能再次收藏" disabled="true" value="收藏"/>
										</xsl:when>
										<xsl:otherwise>
											<xsl:choose>
											<xsl:when test="/Plus_Avatar/CurrentInfo/@CurShopID = '800'">
												<input type="button" title="从收藏夹中删除" onclick="PlusOpen('Plus_Avatar_Favorite.asp?action=del&amp;itemid={@ItemNo}',500,400)" value="移除"/>
											</xsl:when>
											<xsl:when test="@isHas != '1'">
												<input type="button" title="收藏" onclick="PlusOpen('Plus_Avatar_Favorite.asp?action=add&amp;itemid={@ItemNo}',500,400)" value="收藏"/>
											</xsl:when>
											<xsl:otherwise>
												<input type="button" title="已经拥有的{$ItemClassName}无需收藏" disabled="true" value="收藏"/>
											</xsl:otherwise>
											</xsl:choose>
										</xsl:otherwise>
										</xsl:choose>
									</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</table>
					</xsl:when>
					<xsl:otherwise>
						<table width="280" border="0" cellspacing="1" cellpadding="0">
							<tr height="20">
								<td class="tablebody2" align="center">
									<xsl:choose>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurIsBig = '0'"><xsl:attribute name="rowspan">5</xsl:attribute><xsl:attribute name="width"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@SampleWidth + 10"/></xsl:attribute><xsl:attribute name="height"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@SampleHeight + 10"/></xsl:attribute></xsl:when>
									<xsl:when test="/Plus_Avatar/CurrentInfo/@CurIsBig = '1'"><xsl:attribute name="rowspan">7</xsl:attribute><xsl:attribute name="width"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@BigSampleWidth + 10"/></xsl:attribute><xsl:attribute name="height"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@BigSampleHeight + 10"/></xsl:attribute></xsl:when>
									<xsl:otherwise><xsl:attribute name="rowspan">9</xsl:attribute><xsl:attribute name="width"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@AvatarWidth + 10"/></xsl:attribute><xsl:attribute name="height"><xsl:value-of select="/Plus_Avatar/AvatarInfo/@AvatarHeight + 4"/></xsl:attribute></xsl:otherwise>
									</xsl:choose>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
								</td>
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
							</tr>
							<tr height="20">
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
							</tr>
							<tr height="20">
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
							</tr>
							<tr height="20">
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
							</tr>
							<tr height="20">
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
							</tr>
							<tr height="20">
								<td class="tablebody2" align="center"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
							<xsl:if test="/Plus_Avatar/CurrentInfo/@CurIsBig != '0'"><xsl:value-of select="$BigItem" disable-output-escaping="yes"/></xsl:if>
								<td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
							</tr>
							<tr><xsl:attribute name="height"><xsl:choose><xsl:when test="/Plus_Avatar/CurrentInfo/@CurIsBig = '2'">45</xsl:when><xsl:otherwise>30</xsl:otherwise></xsl:choose></xsl:attribute>
								<td class="tablebody2" align="center" colspan="2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
							<xsl:if test="/Plus_Avatar/CurrentInfo/@CurIsBig = '2'"><xsl:value-of select="$BiggestItem" disable-output-escaping="yes"/><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></xsl:if>
							</tr>
						</table>
					</xsl:otherwise>
					</xsl:choose>
				</td>
				<xsl:if test="position() mod 2=0"><xsl:value-of select="$TableBottom" disable-output-escaping="yes"/></xsl:if>
			</xsl:for-each>
			<form id="AvatarSearch" method="get" action="Plus_Avatar_Items.asp">
			<input type="hidden" name="shopid" value="195"/>
			<input type="hidden" name="mysex" value="{/Plus_Avatar/CurrentInfo/@CurMySex}"/>
			<input type="hidden" name="search_str" value=""/>
			<input type="hidden" name="selgender" value=""/>
			<input type="hidden" name="selPrice_L" value=""/>
			<input type="hidden" name="selPrice_H" value=""/>
			<input type="hidden" name="selPeriod_L" value=""/>
			<input type="hidden" name="selPeriod_H" value=""/>
			<input type="hidden" name="selflag" value=""/>
			</form>
		</table>
		<br/>
		<xsl:call-template name="PageList">
			<xsl:with-param name="CurPage" select="/Plus_Avatar/CurrentInfo/@CurPage"/>
			<xsl:with-param name="PageSize" select="/Plus_Avatar/CurrentInfo/@CurPageSize"/>
			<xsl:with-param name="TotalRec" select="/Plus_Avatar/CurrentInfo/@TotalRec"/>
			<xsl:with-param name="URLStr" select="/Plus_Avatar/CurrentInfo/@CurURLStr"/>
		</xsl:call-template>
	</xsl:template>
	<xsl:template name="PageList">
		<xsl:param name="CurPage"/>
		<xsl:param name="PageSize"/>
		<xsl:param name="TotalRec"/>
		<xsl:param name="URLStr"/>
		<xsl:variable name="PageCount">
			<xsl:choose>
			<xsl:when test="$TotalRec mod $PageSize=0"><xsl:value-of select="$TotalRec  div $PageSize"/></xsl:when>
			<xsl:otherwise><xsl:value-of select="floor($TotalRec  div $PageSize)+1"/></xsl:otherwise>
			</xsl:choose>
		</xsl:variable>
		<table class="Tableborder5" cellpadding="0" cellspacing="1" align="center"><form action="{$URLStr}" method="post" name="PageForm">
			<tr align="center" height="20">
				<td class="tabletitle1" title="合计数"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><xsl:value-of select="$TotalRec"/><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td class="tabletitle1" title="本页数"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><xsl:choose><xsl:when test="$CurPage = $PageCount"><xsl:value-of select="$TotalRec - ($PageSize*($CurPage - 1))"/></xsl:when><xsl:otherwise><xsl:value-of select="$PageSize"/></xsl:otherwise></xsl:choose><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td class="tabletitle1"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><xsl:value-of select="$CurPage"/>/<xsl:value-of select="$PageCount"/>页<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<xsl:if test="$CurPage='1'"><td class="tablebody1"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><img src="images/pagelist/First.gif" border="0" alt=""/><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td></xsl:if>
				<xsl:if test="$CurPage!='1'"><td class="tablebody1"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><a href="{$URLStr}&amp;page=1"><img src="images/pagelist/First.gif" border="0" alt="首页"/></a><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td></xsl:if>
				<xsl:if test="$CurPage &gt; 11"><td class="tablebody1"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><a href="{$URLStr}&amp;page={$CurPage - 10}"><img src="images/pagelist/Previous.gif" border="0" alt="前十页"/></a><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td></xsl:if>
				<xsl:variable name="StartPage"><xsl:choose><xsl:when test="$CurPage &lt; 6">1</xsl:when><xsl:otherwise><xsl:value-of select="$CurPage - 5"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:variable name="EndPage"><xsl:choose><xsl:when test="$StartPage + 9 &lt; $PageCount"><xsl:value-of select="$StartPage + 9"/></xsl:when><xsl:otherwise><xsl:value-of select="$PageCount"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:call-template name="ShowOnePage"><xsl:with-param name="StartPage" select="$StartPage"/><xsl:with-param name="EndPage" select="$EndPage"/><xsl:with-param name="URLStr" select="$URLStr"/><xsl:with-param name="CurPage" select="$CurPage"/></xsl:call-template>
				<xsl:if test="$PageCount &gt; $CurPage + 10"><td class="tablebody1"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><a href="{$URLStr}&amp;page={$CurPage + 10}"><img src="images/pagelist/Next.gif" border="0" alt="下十页"/></a><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td></xsl:if>
				<xsl:if test="$CurPage != $PageCount"><td class="tablebody1"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><a href="{$URLStr}&amp;page={$PageCount}"><img src="images/pagelist/Last.gif" border="0" alt="尾页"/></a><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td></xsl:if>
				<xsl:if test="$CurPage = $PageCount"><td class="tablebody1"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><img src="images/pagelist/Last.gif" border="0" alt=""/><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td></xsl:if>
				<td class="tablebody1"><input type="text" name="page" size="1" value="{$CurPage}" class="PageInput"/><input type="submit" value="GO" name="submit" class="PageInput"/></td>
			</tr>
		</form></table>
	</xsl:template>
	<xsl:template name="ShowOnePage">
		<xsl:param name="StartPage"/>
		<xsl:param name="EndPage"/>
		<xsl:param name="URLStr"/>
		<xsl:param name="CurPage"/>
		<xsl:if test="$CurPage != $StartPage"><td class="tablebody1"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><a href="{$URLStr}&amp;page={$StartPage}"><xsl:value-of select="$StartPage"/></a><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td></xsl:if>
		<xsl:if test="$CurPage = $StartPage"><td class="tablebody2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><font class="normalTextSmall"><u><b><xsl:value-of select="$StartPage"/></b></u></font><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td></xsl:if>
		<xsl:if test="$EndPage &gt; $StartPage">
			<xsl:call-template name="ShowOnePage">
				<xsl:with-param name="StartPage" select="$StartPage+1"/>
				<xsl:with-param name="EndPage" select="$EndPage"/>
				<xsl:with-param name="URLStr" select="$URLStr"/>
				<xsl:with-param name="CurPage" select="$CurPage"/>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>
	<xsl:template name="ShowPrice">
		<xsl:param name="ItemPrice"/>
		<xsl:choose>
		<xsl:when test="$ItemPrice &gt; 0"><xsl:value-of select="$ItemPrice"/><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>元</xsl:when>
		<xsl:otherwise><font color="red">免费</font></xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="ShowPeriod">
		<xsl:param name="ItemPeriod"/>
		<xsl:param name="ItemClass"/>
		<xsl:choose>
		<xsl:when test="$ItemPeriod = 0"><font color="red">永远有效</font></xsl:when>
		<xsl:when test="$ItemPeriod &gt; 0"><xsl:value-of select="$ItemPeriod"/><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>天</xsl:when>
		<xsl:when test="$ItemClass = '6'"><font color="blue">免疫道具</font></xsl:when>
		<xsl:otherwise><font color="red">已经过期</font></xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="ShowQuantity">
		<xsl:param name="ItemQuantity"/>
		<xsl:choose>
		<xsl:when test="$ItemQuantity &gt; 0"><xsl:value-of select="$ItemQuantity"/><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>个</xsl:when>
		<xsl:otherwise><font color="red">断货</font></xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="ShowFromUser">
		<xsl:param name="ItemFromUser"/>
		<xsl:param name="URLEncode"/>
		<xsl:choose>
		<xsl:when test="$ItemFromUser = ''"><font color="blue" title="来源">形象商店</font></xsl:when>
		<xsl:otherwise><a href="dispuser.asp?name={$URLEncode}" target="_blank"><font color="blue" title="来源"><xsl:value-of select="$ItemFromUser"/></font></a></xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="ShowVIP">
		<xsl:param name="ItemVIP"/>
		<xsl:choose>
		<xsl:when test="$ItemVIP = '0'">不限</xsl:when>
		<xsl:otherwise><font color="red"><b>VIP</b></font></xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="ShowFixDate">
		<xsl:param name="ItemFixDate"/>
		<xsl:choose>
		<xsl:when test="$ItemFixDate = ''">从未翻新</xsl:when>
		<xsl:otherwise><font color="red"><xsl:value-of select="$ItemFixDate"/></font></xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="ShowFlag">
		<xsl:param name="ItemFlag"/>
		<xsl:choose>
		<xsl:when test="$ItemFlag = '1'">不限</xsl:when>
		<xsl:when test="$ItemFlag = '2'"><font color="red"><b>版主以上</b></font></xsl:when>
		<xsl:when test="$ItemFlag = '3'"><font color="red"><b>超版以上</b></font></xsl:when>
		<xsl:when test="$ItemFlag = '4'"><font color="red"><b>管理员</b></font></xsl:when>
		<xsl:otherwise><font color="red">禁止销售</font></xsl:otherwise>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>